[data-page-id="3118669"][data-id="820826966"]{--componentBgColor:#f2f2f1;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:50px;--indent-bottom:0px}body.adaptive-mobile [data-page-id="3118669"][data-id="820826966"]{--indent-top:50px;--indent-bottom:0px}
[data-page-id="3118669"] [data-id="143174099"]{--ratio:0.79365079}

